.tebul_sk1 {
	padding: 2px;
	height: 700px;
	width: 680px;
	margin: 2px;
	text-align: left;
	overflow: auto;
	clear: both;
}
.haikei_saiyou01 {
	background-image: url(../sozai/button/top_saiyou01.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.haikei_saiyou02 {
	background-image: url(../sozai/button/top_saiyou02.jpg);
	background-repeat: repeat-y;
	background-position: center 100%;
}
.haikei_saiyou03 {
	background-image: url(../sozai/button/top_saiyou03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.haikei_osirase01 {
	background-image: url(../sozai/button/top_saiyou04.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.haikei_osirase02 {
	background-image: url(../sozai/button/top_saiyou05.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
.haikei_osirase03 {
	background-image: url(../sozai/button/top_saiyou06.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.tebul_osirase {
	margin: 2px;
	padding: 5px;
	height: 400px;
	overflow: auto;
	background-position: center top;
	clear: both;
	width: 680px;
}
.tebul_skrool {
	height: 350px;
	overflow: auto;
	clear: both;
}
.tel_green16pt {
	font-size: 16px;
	color: #B8E0C6;
	margin-top: 5px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 4px;
	padding: 2px;
}
.moji_blak1 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}
